[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subversion 1.2.0 released.

From: Mark Phippard <MarkP_at_softlanding.com>
Date: 2005-05-25 02:30:05 CEST

> Will mod_auth_sspi need to be recompiled to run under apache 2.0.54,
> or can I safely continue using the old binary?

Mine continued to work when I upgraded. Apache is good about maintaining
binary compatability.

Mark

_____________________________________________________________________________
Scanned for SoftLanding Systems, Inc. by IBM Email Security Management Services powered by MessageLabs.
_____________________________________________________________________________

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed May 25 02:32:22 2005

This is an archived mail posted to the Subversion Users mailing list.